uuid: c95550e5-8598-45ed-a784-1c532134aff9
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.project.body
    - field.field.node.project.field_abstract
    - field.field.node.project.field_attachment
    - field.field.node.project.field_cover
    - field.field.node.project.field_detail_image
    - field.field.node.project.field_link
    - image.style.crop_313_262
    - node.type.project
  module:
    - image
    - text
    - user
id: node.project.teaser
targetEntityType: node
bundle: project
mode: teaser
content:
  field_abstract:
    type: text_default
    weight: 1
    region: content
    label: hidden
    settings: {  }
    third_party_settings: {  }
  field_cover:
    type: image_url
    weight: 2
    region: content
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_detail_image: true
  field_link: true
  langcode: true
